Name: gfontview
Version: 0.5.0
Release: alt3

Summary: A font viewer for Type 1 and TrueType fonts
License: GPL
Group: Graphics

Url: http://gfontview.sourceforge.net
Source: %name-%version.tar.gz
Patch: gfontview-5.0-make.diff

Packager: Ott Alex <ott@altlinux.ru>

Summary(ru_RU.KOI8-R):       Type 1  TrueType

BuildPreReq: /usr/bin/lp /usr/bin/lpr

# Automatically added by buildreq on Mon Oct 20 2003
BuildRequires: XFree86-devel XFree86-libs freetype-devel gcc-c++ glib-devel gtk+-devel libstdc++-devel libungif-devel t1lib-devel

%description
gfontview is a Font Viewer for outline fonts (PostScript Type 1 and TrueType).
It will display all fonts present in the chosen directory in a list,
with a preview of the font also present in the main window.

%description -l ru_RU.KOI8-R
gfontview --       (PostScript Type 1
 TrueType).        .

%prep
%setup -q
%patch -p1

%build
%configure --enable-gnome=no --with-libungif --with-fontdir=%_datadir/fonts/default
make

%install
make DESTDIR=%buildroot install
cd po
make DESTDIR=%buildroot install
cd ..

%files
%doc AUTHORS COPYING ChangeLog INSTALL README TODO gfontview.lsm
%_bindir/*
%_datadir/gfontviewrc
%_datadir/pixmaps/gfontview.png
%_datadir/gnome/apps/Utilities/gfontview.desktop
%_datadir/locale/es/LC_MESSAGES/gfontview.mo
%_datadir/locale/de/LC_MESSAGES/gfontview.mo
%_datadir/locale/fr/LC_MESSAGES/gfontview.mo
%_datadir/locale/ru/LC_MESSAGES/gfontview.mo

%changelog
* Mon Oct 20 2003 Alexey Tourbin <at@altlinux.ru> 0.5.0-alt3
- rebuilt with libt1.so.5
- minor specfile changes

* Tue Sep 23 2003 Ott Alex <ott@altlinux.ru> 0.5.0-alt2
- Fixing deps

* Wed Apr 02 2003 Ott Alex <ott@altlinux.ru> 0.5.0-alt1
- Initial build

